» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » pxsl-tools
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: pxsl-tools (1.0-5) [universe]

Odnośniki dla pxsl-tools

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Kari Pahula

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
pxsl-tools
Parsimonious XML Shorthand Language

Inne pakiety związane z pxsl-tools

  • build-depends
  • build-depends-indep

Download pxsl-tools

PlikRozmiar (w KiB)Suma kontrolna MD5
pxsl-tools_1.0-5.dsc 1,1 KiB 4cab6bb9fd6a5c9ecbd4cd417891f52c
pxsl-tools_1.0.orig.tar.gz 44,5 KiB f136de0a05aa26e605579ff48730be3c
pxsl-tools_1.0-5.diff.gz 6,2 KiB 8fa2b6ddd0ad9a581952d5cce173f6f0